{# Default page template used for blog contents #}

{% extends "page.html" %}

{% block seo %}
  {{ super() }}
{% endblock seo %}

{% block body %}
  {% set page_class = "blog single" %}
{% endblock body %}

{% block content %}
<div class="wrap container" role="document">
  <div class="content">
    <div class="row justify-content-center">
      <div class="col-md-12 col-lg-10 col-xxl-8">
        <article>
          <div class="blog-header">
            <h1>{{ page.title }}</h1>
            {{ macros_publish::page_publish_metadata(page=page) }}
          </div>
          {% if page.extra.lead %}<p class="lead">{{ page.extra.lead | safe }}</p>{% endif %}
          {{ page.content | safe }}
        </article>
      </div>
    </div>
  </div>
</div>
{% endblock content %}
